{
    "abstract": "Strontium Zirconate (SrZrO\u2083) is a well-known perovskite-type material that has generated significant interest in materials research due to its unique structural and functional features. In addition, it has appeared as a potential photocatalyst in the realm of environmental remediation and energy conversion. The electronic structure and structural geometry of the SrZrO",
    "authors": [
        {
            "affiliation": "Department of Chemistry, College of Arts and Sciences, IUBAT-International University of Business Agriculture and Technology, 4 Embankment Drive Road, Sector 10, Uttara Model Town, Dhaka, 1230, Bangladesh. kumarajoy.cu@gmail.com.",
            "firstname": "Ajoy",
            "initials": "A",
            "lastname": "Kumer"
        },
        {
            "affiliation": "Department of Chemistry, Comilla University, Cumilla, Bangladesh.",
            "firstname": "Khondaker Afrina",
            "initials": "KA",
            "lastname": "Hoque"
        },
        {
            "affiliation": "Department of Chemistry, College of Arts and Sciences, IUBAT-International University of Business Agriculture and Technology, 4 Embankment Drive Road, Sector 10, Uttara Model Town, Dhaka, 1230, Bangladesh.\nSchool of Electronic Science and Engineering, Southeast University, Nanjing, China.",
            "firstname": "Unesco",
            "initials": "U",
            "lastname": "Chakma"
        },
        {
            "affiliation": "Center for Global Health Research, Saveetha Medical College and Hospital, Saveetha Institute of Medical and Technical Sciences, Chennai, India.",
            "firstname": "Bikram",
            "initials": "B",
            "lastname": "Dhara"
        },
        {
            "affiliation": "Department of Pharmacology, College of Pharmacy, King Khalid University, 62529, Abha, Saudi Arabia.",
            "firstname": "Taha",
            "initials": "T",
            "lastname": "Alqahtani"
        },
        {
            "affiliation": "Department of Medical Laboratory Sciences, College of Applied Medical Sciences, Prince Sattam Bin Abdulaziz University, 11942, Alkharj, Saudi Arabia.",
            "firstname": "Humood",
            "initials": "H",
            "lastname": "Al Shmrany"
        },
        {
            "affiliation": "Department of Pharmacology, College of Pharmacy, King Khalid University, 62529, Abha, Saudi Arabia.",
            "firstname": "Ali",
            "initials": "A",
            "lastname": "Alqahtani"
        },
        {
            "affiliation": "Department of Electrical, Telecommunication and Computer Engineering, SEAS, Kampala International University, P. O. Box 20000, Kampala, Uganda.",
            "firstname": "Mustafa M",
            "initials": "MM",
            "lastname": "Mundu"
        },
        {
            "affiliation": "Department of Biochemistry/Research and Publications, Kampala International University, P. O. Box 20000, Kampala, Uganda. daniel.ejimuti@kiu.ac.ug.\nDepartment of Biochemistry, Faculty of Basic Medical Sciences, College of Medicine, Federal University of Health Sciences, Otukpo, Benue State, Nigeria. daniel.ejimuti@kiu.ac.ug.",
            "firstname": "Daniel E",
            "initials": "DE",
            "lastname": "Uti"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-93572-7",
    "journal": "Scientific reports",
    "keywords": [
        "DOS",
        "Optical properties and absorption energy",
        "PDOS",
        "Photocatalyst"
    ],
    "methods": null,
    "publication_date": "2025-03-19",
    "pubmed_id": "40102514\n23571110\n30537659\n24374185\n32665764\n29686378\n20378145\n22191816\n26519627\n25980914\n35652268\n19173275\n28777548\n16396533\n34278038\n28675382\n22786575\n24841176\n34291256\n35424234\n13706450\n9984283",
    "results": null,
    "title": "First-principles investigations on the conducting photocatalytic behaviour in SrZr",
    "xml": "<Element 'PubmedArticle' at 0x788504d8e8e0>"
}